<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
  xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/static_resources/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/1_casediscussion/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15-568as05-th/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/15-568as05/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/2_plan/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/3_statusreport/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/4_presentation/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/calendar/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_1_case/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_1_slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_10question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_11question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_12question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_13_lifelin/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_13question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_14question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_15question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_16question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_17question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_18question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_19question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_2_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_20_ace_wp/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_20question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_21question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_22question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_24_slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_25_slides/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_25question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_3_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_4_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_5_airnowcs/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_5_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_6_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_7_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_8_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class_9_question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/class13question/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/lecture-notes/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/projects/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/projects/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/readings/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/download/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/pages/syllabus/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1finalreport/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1proposal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1report1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1report2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1report3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team1report4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2finalreport/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2proposal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2report1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2report2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2report3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team2report4/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3finalreport/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3proposal/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3report1/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3report2/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3report3/</loc>
  </url><url>
    <loc>https://ocw.mit.edu/https://ocw.mit.edu/resources/team3report4/</loc>
  </url>
</urlset>